Software Packages in "experimental", Subsection interpreters

cpp-8 (8-20180110-1 [alpha, amd64, arm64, armel, armhf, hppa, i386, mips, mips64el, mipsel, powerpc, powerpcspe, ppc64, ppc64el, s390x, sh4, sparc64, x32], 8-20171229-1 [hurd-i386], 8-20171209-1 [kfreebsd-amd64, kfreebsd-i386], 8-20171128-1 [m68k])
GNU C preprocessor
cpp-alpha-linux-gnu (4.9.2-1~exp3) [debports]
brings in cpp targeting alpha-linux-gnu
cpp-hppa-linux-gnu (5-1~exp3) [debports]
brings in cpp targeting hppa-linux-gnu
cpp-powerpc64-linux-gnu (4.9.2-1~exp3) [debports]
brings in cpp targeting powerpc64-linux-gnu
libjavascriptcoregtk-4.0-bin (2.19.3-1 [amd64, arm64, armel, armhf, hppa, hurd-i386, i386, mips, mips64el, mipsel, powerpcspe, ppc64, ppc64el, s390x, sparc64], 2.19.1-1 [kfreebsd-amd64, kfreebsd-i386, powerpc])
JavaScript engine library from WebKitGTK+ - command-line interpreter
lua-curses (1:9.0.0-1)
curses library bindings for the Lua language
lua-posix (33.4.0-1)
posix library for the Lua language
lua-torch-nn (0~20170726-gf613412+dfsg-1)
Neural Network Package for Torch Framework
lua-torch-nngraph (0~20170208-g3ed3b9b-1)
Neural Network Graph Package for Torch Framework